﻿@font-face {
    font-family: Visuelt;
    src: url("assets/visuelt-regular.woff") format("woff"), url("assets/visuelt-regular.otf") format("opentype");
}

@font-face {
    font-family: Visuelt;
    font-weight: bold;
    src: url("assets/visuelt-bold.woff") format("woff"), url("assets/visuelt-bold.otf") format("opentype");
}

html { box-sizing: border-box; }
*, *:before, *:after { box-sizing: inherit; }

body {
    font-family: 'Visuelt', sans-serif;

    margin: 57px auto 0;
}

h1, h2, h3, h4, h5, h6, p, span {
    margin: 0;
}

.bttn {
    position: relative;
    display: inline-block;
    width: 150px;
    margin: 5px;
    border-radius: 5px;
    padding: 10px 5px;
    font-weight: bold;
    font-size: 18px;
    text-align: center;
    transition: all .25s ease;
}

.bttn-green {
    color: #071228;
    background: #00C362;
}

.bttn-green:hover {
    color: black;
    background: #008c46;
}

a:hover {
    text-decoration: none;
}

.rotate-90deg {
    transform: rotate(-90deg) !important;
}


/* header - navbar -------------------------------------------------------------------------------------------------- */
header {
    position: absolute;
    top: 0;
    z-index: 999;
}

header > nav {
    position: fixed;
    width: 100%;
    height: 57px;
    background: #071228;
}

header > nav .ip-navLogo {
    display: inline-block;
    height: 57px;
}

header > nav .ip-navLogo > img {
    width: 188px;
    margin: 4px 0 0 40px;
}

.ip-navPhoneMobile,
#ip-navToggleMobile {
    display: none;
}

#ip-navBtns {
    display: inline-block;
    width: calc(100% - 268px);
    text-align: right;
    line-height: 58px;
}

#ip-navBtns a {
    padding: 0 20px;
    font-size: 16px;
    color: white;
}

#ip-navBtns a {
    transition: all .4s ease;
}

#ip-navBtns a:hover {
    color: #00C362;
}

#ip-navBtns img {
    margin-left: 5px;
    height: 10px;
    transform: rotate(90deg);
    filter: grayscale(1) brightness(1.5);
    transition: filter .4s ease,
                transform .4s ease;
}

#ip-navBtns a:hover img {
    filter: none;
}

#ip-navBtnMoreCont {
    position: absolute;
    top: 57px;
    right: 45px;
    padding: 0 10px 10px;
    background: #071228;
    text-align: left;
}

#ip-navBtnMoreCont a {
    display: block;
    padding: 10px;
    line-height: normal;
}

#ip-navBtnMoreCont a:hover {
}

.ip-navPhone i {
    margin-right: 8px;
}

/* RESPONSIVE MEDIA SCREENS ----------------------------------------------------------------------------------------- */
@media only screen
and (min-width: 991px)
and (max-width: 1199px) {
    header > nav .ip-navLogo > img {
        margin-left: 30px;
    }

    #ip-navBtns {
        width: calc(100% - 233px);
    }

    #ip-navBtns > a {
        padding: 0px 15px;
    }

    #ip-navBtnMoreCont {
        right: 7px;
    }
}

@media only screen
and (min-width: 767px)
and (max-width: 991px) {
    header > nav .ip-navLogo > img {
        width: 155px;
        margin-left: 15px;
    }

    #ip-navBtns {
        width: calc(100% - 188px);
    }

    #ip-navBtns > a {
        padding: 0 5px;
    }

    #ip-navBtnMoreCont {
        right: 91px;
        text-align: right;
    }
}

@media only screen
and (min-width: 0px)
and (max-width: 767px) {
    body {
        overflow-x: hidden;
    }

    .bttn {
        display: block;
        width: 80%;
        max-width: 250px;
        margin-left: auto;
        margin-right: auto;
        margin-bottom: 20px;
        font-size: 20px;
        font-weight: bold;
    }

    header > nav * {
    }

    header > nav .ip-navLogo > img {
        margin: 14px 0 0 12px;
    }

    .ip-navPhoneMobile {
        display: inline-block;
        position: relative;
        top: 8px;
        width: 29px;
        height: 27px;
        margin-left: calc(100% - 290px);
        padding: 0 0 0 6px;
        border: solid 1px transparent;
        border-radius: 3px;
        font-size: 18px;
        background: white;
        color: #0A1836;
        transition: all .3s ease;
    }

    .ip-navPhoneMobile:hover {
        background: #0A1836;
        border-color: white;
        color: white;
    }

    #ip-navToggleMobile {
        display: inline-block;
        position: relative;
        top: 17px;
        height: 27px;
        margin-left: 20px;
        cursor: pointer;
    }

    #ip-navToggleMobile > div {
        width: 20px;
        height: 1px;
        margin-top: 5px;
        background: white;
        transition: all .3s ease;
    }

    #ip-navToggleMobile.active > div:nth-child(1),
    #ip-navToggleMobile:hover > div:nth-child(1) {
        width: 22px;
    }

    #ip-navToggleMobile.active > div:nth-child(2),
    #ip-navToggleMobile:hover > div:nth-child(2) {
        width: 14px;
    }

    #ip-navToggleMobile.active > div:nth-child(3),
    #ip-navToggleMobile:hover > div:nth-child(3) {
        width: 18px;
    }

    #ip-navBtns {
        display: none;
        width: 100%;
        margin-top: -1px;
        box-shadow: 0 0 50px black;
    }

    #ip-navBtns > a {
        display: block;
        line-height: 40px;
        background: #071228;
        border-top: solid #00C362 1px;
        text-align: left;
    }

    #ip-navBtns > a:last-of-type {
        border-bottom: solid #00C362 1px;
    }

    #ip-navBtns .ip-navPhone {
        display: none;
    }

    #ip-navBtns.ip-navBtnsMobileMore > a {
        line-height: 20px !important;
    }

    #ip-navBtnMoreCont {
        position: relative;
        top: 0;
        left: 0;
        right: auto;
        padding-left: 40px;
    }

    #ip-navBtnMoreCont > a {
        padding: 1px 0 3px;
    }
}





/* IPLATBA ---------------------------------------------------------------------------------------------------------- */



/* TOP slider, navDots... ------------------------------------------------------------------------------------------- */
.ipTs-topSlider {
    position: relative;
    height: 400px;
    margin-top: 57px;
    color: white;
}

.ipTs-sliderContent {
    font-weight: bold;
    margin: 0;
    padding: 75px 0 0 11vw;
}

.ipTs-sliderContent h2 {
    width: fit-content;
    width: intrinsic;           /* Safari/WebKit uses a non-standard name */
    width: -moz-max-content;    /* Firefox/Gecko */
    width: -webkit-max-content; /* Chrome */
    margin-top: 40px;
    font-size: 30px;
    font-weight: bold;
    line-height: 50px;
    text-align: right;
}

.ipTs-sliderContent h3 {
    margin-bottom: 60px;
    font-size: 30px;
    font-weight: bold;
}

.ipTs-sliderContent h6 {
    margin-top: 16px;
    font-size: 20px;
}

.ipTs-percent {
    display: block;
    margin-top: -62px;
    color: #00C362;
    font-size: 70px;
    font-weight: bold;
}

.ipTs-cover {
    position: absolute;
    top: 0;
    z-index: -1;
    width: 100%;
    height: 400px;
    background: linear-gradient(140deg, #0A1836 50%, transparent 50.025%);
}

.ipTs-pic {
    position: absolute;
    top: 0;
    z-index: -2;
    width: 100%;
    height: 400px;
    background: no-repeat url('http://via.placeholder.com/1920x400') 50% 50%;
    background-size: cover;
}

.ipl-navDots {
    position: absolute;
    bottom: 37px;
}

.ipl-navDots > div {
    display: inline-block;
    width: 15px;
    cursor: pointer;
    text-align: center;
}

.ipl-navDots > div > div {
    display: inline-block;
    padding: 3px;
    background: white;
    border-radius: 50%;
}

.ipl-navDots > div:hover > div {
    box-shadow: white 0 0 10px;
}

.ipl-navArrows {
    position: relative;
    top: 0;
    left: 0;
    width: 100%;
}

.ipl-navArrows > div {
    position: absolute;
    top: 162px;
    cursor: pointer;
}

.ipl-navArrows > div > img {
    height: 32px;
}

.ipl-navArrows #clientsArrL {
    left: calc(28vw - 326px);
    transform: rotate(180deg);
}

.ipl-navArrows #clientsArrR {
    right: calc(28vw - 326px);
}

@media only screen
and (min-width: 991px)
and (max-width: 1199px) {
    .ipl-navArrows #clientsArrL {
        left: calc(17.27vw - 169.27px);
    }

    .ipl-navArrows #clientsArrR {
        right: calc(17.27vw - 169.27px);
    }
}

@media only screen
and (min-width: 767px)
and (max-width: 991px) {
    .ipl-navArrows #clientsArrL {
        left: calc(24.00vw - 182px);
    }

    .ipl-navArrows #clientsArrR {
        right: calc(24.00vw - 182px);
    }

    .ipTs-cover {
        background: linear-gradient(120deg, #0A1836 55%, transparent 55.025%);
    }
}

@media only screen
and (min-width: 0px)
and (max-width: 767px) {
    .ipTs-topSlider .ipl-navDots {
        display: none;
    }

    .ipTs-sliderContent h6 {
        margin-top: 70px;
    }

    .ipTs-sliderContent {
        padding: 50px 7vw;
    }

    .ipl-navArrows > div {
        top: calc(19.78vw + 78.56px);
    }

    .ipl-navArrows #clientsArrL {
        left: 20px;
    }

    .ipl-navArrows #clientsArrR {
        right: 20px;
    }

    .ipTs-topSliderIn .ipTs-cover {
        background: #0A1836;
    }

    .ipTs-pic {
        display: none;
    }
}



/* modules ---------------------------------------------------------------------------------------------------------- */

/* steps ------------------------------------------------------------------------------------------------------------ */
.ip-steps,
.ipIn-clients {
    width: 1100px;
    margin: 0 auto;
    padding: 30px;
    text-align: center;
}

.ip-steps {
    background: white;
}

.ip-steps > h2 {
    margin: 10px 0 20px;
    font-size: 30px;
    font-weight: bold;
    text-align: center;
}

.ip-steps > p {
    margin-bottom: 20px;
    font-size: 20px;
    font-weight: bold;
}

.ip-steps > .row > div {
    position: relative;
}

.ip-steps > .row img {
    height: 95px;
    margin: 60px 0 40px;
}

.ip-steps > .row h6 {
    margin-bottom: 14px;
    font-size: 20px;
    font-weight: bold;
    color: #00C362;
}

.ip-steps > .row p {
    font-size: 16px;
    line-height: 22px;
    color: #071228;
}

#ip-stepsArrowOne,
#ip-stepsArrowTwo {
    position: absolute;
    width: 40px;
    top: 0;
}

#ip-stepsArrowOne {
    left: -20px;
}

#ip-stepsArrowTwo {
    right: -20px;
}

.ip-steps .bttn-green {
    border: 1px solid transparent;
    margin: 30px 0 0;
    text-align: center;
    color: #fff;
    transition: all .3s ease;
}

.ip-steps .bttn-green:hover {
    border: 1px solid #00C362;
    background: white;
    color: #00C362;
    box-shadow: 3px 3px 15px rgba(0, 0, 0, 0.5);
    letter-spacing: 1px;
}

@media only screen
and (min-width: 991px)
and (max-width: 1199px) {
    .ipl-clientsSlider,
    .ip-steps,
    .ipIn-clients {
        width: 950px !important;
    }
}

@media only screen
and (min-width: 767px)
and (max-width: 991px) {
    .ipl-clientsSlider,
    .ip-steps,
    .ipIn-clients {
        width: 700px !important;
    }
}

@media only screen
and (min-width: 0px)
and (max-width: 767px) {
    .ip-steps {
        background: none;
    }

    .ipl-clientsSlider {
        width: 100vw !important;
    }

    .ip-steps,
    .ipIn-clients {
        width: auto !important;
    }

    .ip-steps > .row p {
        margin-bottom: 50px;
    }

    #ip-stepsArrowOne,
    #ip-stepsArrowTwo {
        left: calc(50% - 23px);
        transform: rotate(90deg);
    }

    #ip-stepsArrowOne {
        top: -38%;
    }

    #ip-stepsArrowTwo {
        top: 80%;
        right: auto;
    }

    .ip-steps .bttn-green {
        margin: auto;
    }
}

/* blocks ----------------------------------------------------------------------------------------------------------- */
.ip-blocks {
    padding: 50px 0 70px;
    text-align: center;
    background: #EDEDED;
}

.ip-blocks h3 {
    margin: 0 30px 50px;
    font-size: 30px;
    font-weight: bold;
    color: #071228;
}

.ip-blocks .ip-blocksRow {
    max-width: 1150px;
    margin: 0 auto;
}

.ip-block {
    height: 475px;
    margin-bottom: 30px;
    border-radius: 5px;
    background: #FFFFFF;
}

.ip-block > img {
    padding: 50px;
    width: 100%;
    height: 240px;
}

.ip-block h5 {
    margin: 5px 0 20px;
    font-size: 20px;
    font-weight: bold;
}

.ip-block p {
    padding: 0 20px 20px;
    font-size: 16px;
    font-weight: normal;
}

@media only screen
and (min-width: 991px)
and (max-width: 1199px) {
    .ip-blocks .ip-blocksRow {
        width: 830px;
    }

    .ip-block {
        height: 395px;
    }
}

@media only screen
and (min-width: 767px)
and (max-width: 991px) {
    .ip-blocks .ip-blocksRow {
        width: calc(100% - 60px);
    }
}

@media only screen
and (min-width: 0px)
and (max-width: 767px) {
    .ip-block {
        margin: 12px 24px;
        padding-bottom: 20px;
        height: auto;
    }
}

/* clients slider --------------------------------------------------------------------------------------------------- */
.ia-clientsSliderCont {
    user-select: none;
}

.ia-clientsSlider {
    display: inline-block;
    width: calc(5 * 16vw);
    height: 10vw;
}

.clientLogo,
#clientLogoArrowL,
#clientLogoArrowR {
    position: absolute;
    height: 10vw;
    display: inline-block;
}

.clientLogo {
    background: url("http://via.placeholder.com/250x150") center center no-repeat;
    background-size: 160px;
    width: 15vw;
    left: 10vw;
    z-index: 1;
    filter: grayscale(100);
    transition: margin-left 1s ease,
    opacity 1s ease,
    filter .5s ease;
}

.clientLogo:hover {
    filter: grayscale(0);
}

#clientLogoArrowL,
#clientLogoArrowR {
    z-index: 2;
    cursor: pointer;
    background: url("assets/arrow-02-right.svg") center center no-repeat;
    background-size: contain;
    width: 20px;
    transition: transform .25s ease;
}

#clientLogoArrowL {
    left: 3vw;
    transform: scale(0.9) rotate(180deg);
}

#clientLogoArrowR {
    right: 3vw;
    transform: scale(0.9);
}

#clientLogoArrowL:hover {
    transform: rotate(180deg);
}

#clientLogoArrowR:hover {
    transform: none;
}

@media only screen
and (min-width: 767px)
and (max-width: 1199px) {
    .ia-clientsSlider {
        width: 80vw;
        height: 15vw;
    }

    #clientLogoArrowL,
    #clientLogoArrowR,
    .clientLogo {
        height: 15vw;
    }

    .clientLogo {
        width: 25vw;
        left: 9vw;
    }
}

@media only screen
and (min-width: 0px)
and (max-width: 767px) {
    .ia-clientsSlider {
        width: 70vw;
        height: 50vw;
    }

    #clientLogoArrowL,
    #clientLogoArrowR,
    .clientLogo {
        height: 50vw;
    }
    .clientLogo {
        width: 70vw;
        left: 13.5vw;
    }
}

/* auctions table --------------------------------------------------------------------------------------------------- */
.ia-auTable {
    margin: 54px auto;
}

.ia-auTable tr {
    border-bottom: solid #7AE3FA 1px;
}

.ia-auTable tr:first-of-type {
    border: none;
}

.ia-auTable tr:hover {
    background: linear-gradient(to left, transparent, #EDEDED, transparent);
}

.ia-auTable tr > * {
    padding: 23px;
    transition: all .4s ease;
}

.ia-auTable th {
    font-size: 18px;
    font-weight: bold;
    background: black;
    color: white;
}

.ia-auTable td {
    text-align: left;
    font-size: 16px;
}

#ia-auTableMaxBid {
    position: relative;
}

#ia-auTableMaxBid:after {
    position: absolute;
    content: "Max. Bid";
    display: block;
    font-size: 12px;
    font-weight: normal;
    color: #7AE3FA;
}







/* index ------------------------------------------------------------------------------------------------------------ */
#clientsDotActive > div,
#navDotActive > div{
    background: #00C362;
}

.ipIn-facts {
    padding: 30px 0 25px;
    font-size: 20px;
    font-weight: bold;
    background: #F0F0F0;
    color: #071228;
}

.ipIn-factsMom {
    width: fit-content;
    width: intrinsic;           /* Safari/WebKit uses a non-standard name */
    width: -moz-max-content;    /* Firefox/Gecko */
    width: -webkit-max-content; /* Chrome */
    margin: 0 auto;
}

#ipIn-factsCheck,
#ipIn-factsSum {
    display: inline-block;
    width: 333px;
}

#ipIn-factsCheck {
    background: url("assets/stampMy.png") no-repeat;
    background-size: contain;
    padding: 10px 0 10px 120px;
    margin-right: 12vw;
}

#ipIn-factsCheckMobile {
    display: none;
}

#ipIn-factsSum {
}

.ipIn-factsMoney {
    font-size: 30px;
    color: #00C362;
}



.ipIn-clientsBckg {
    background: #0A1836;
    color: #ffffff;
}

.ipIn-clients {
    padding: 10px 0;
    overflow: hidden;
}

.ipIn-clients h3 {
    margin: 30px 0;
    font-size: 21px;
    font-weight: bold;
}

.ipl-clientsSliderContainer {
    width: 2200px;
    height: 170px;
    text-align: left;
    overflow: hidden;
}

.ipl-clientsSlider {
    display: inline-block;
    width: 1100px;
    height: 170px;
    padding: 20px 0 15px 190px;
    text-align: left;
    background: url("http://via.placeholder.com/170x170") no-repeat;
    background-size: contain;
    transition: margin .6s ease;
}

.ipl-clientsSlider img {
    display: none;
}

.ipl-clientsSlider p {
    font-size: 16px;
}

.ipl-clientsSlider p:nth-child(4) {
    color: #00C362;
    font-weight: bold;
}

.ipIn-clients .ipl-navDots {
    position: relative;
    bottom: 0;
    margin-top: 30px;
}



.ipIn-wrote {
    position: relative;
    padding: 20px 0 70px;
    text-align: center;
    color: #071228;
}

.ipIn-wrote h3 {
    margin: 30px 0 40px;
    font-size: 23px;
    font-weight: bold;
}

.ipIn-wrotePic {
    height: 100px;
}

.ipIn-wrote p {
    text-align: center;
    display: inline-block;
    width: 18vw;
    font-size: 16px;
}

#ipIn-wroteAllign {
    float: left;
    width: 12.5%;
    height: 100px;
}

.ipIn-wrote .ipIn-sliderArrow {
    position: absolute;
    top: 140px;
    cursor: pointer;
    filter: brightness(0);
}

.ipIn-wrote .ipIn-sliderArrow img {
    height: 32px;
}

#ipIn-wroteL {
    left: 10px;
    transform: rotate(180deg);
}

#ipIn-wroteR {
    right: 10px;
}

.ipIn-sliderArrow {
    display: none;
}



@media only screen
and (min-width: 0)
and (max-width: 1199px) {
    #ipIn-wroteAllign {
        display: none;
    }
}

@media only screen
and (min-width: 991px)
and (max-width: 1199px) {

}

@media only screen
and (min-width: 767px)
and (max-width: 991px) {
    .ipl-clientsSlider {
        padding-top: 5px;
    }

    #ipIn-factsCheck {
        margin-right: 4vw;
    }

    .ipIn-wrote p {
        width: auto;
    }
}

@media only screen
and (min-width: 0px)
and (max-width: 767px) {
    .ipTs-topSliderIn:after {
        content: "";
        position: absolute;
        left: 0;
        bottom: -399px;
        z-index: -1;
        display: block;
        width: 100vw;
        height: 400px;
        background: linear-gradient(140deg, #0A1836 50%, transparent 50.025%);
    }

    .ipIn-facts {
        position: relative;
        width: 300px;
        margin: 50px auto;
        padding: 20px;
        overflow: hidden;
    }

    .ipIn-factsMom {
        width: auto;
        margin: 0;
    }

    #ipIn-factsSum {
        margin-bottom: 30px;
    }

    #ipIn-factsCheckMobile {
        display: block;
    }

    .ipl-clientsSlider {
        background: none !important;
        height: auto;
        padding: 0 10vw 100vh;
    }

    .ipl-clientsSlider img {
        display: block;
        width: 40vw;
        margin: 0 auto 30px;
    }

    .ipl-clientsSliderContainer {
        min-height: 400px;
        height: auto;
        max-height: 500px;
    }

    .ipIn-wrote h3 {
        margin-bottom: 40px;
    }

    .ipIn-wrote p {
        width: auto;
    }

    .ipIn-wrote .row {
        height: 200px;
        overflow: hidden;
    }

    .ipIn-wrote .row > div {
        height: 200px;
    }

    .ipIn-sliderArrow {
        display: block;
    }
}

@media only screen
and (min-width: 466px)
and (max-width: 767px) {
    .ipTs-topSliderIn:after {
        bottom: -599px;
        height: 600px;
        background: linear-gradient(144deg, #0A1836 50%, transparent 50.025%);
    }
}




/* index2 ----------------------------------------------------------------------------------------------------------- */
.ipTs-sliderContentFaH2Mobile {
    display: none;
}

.ipHw-content,
.ipFa-content {
    padding: 40px 0;
    color: #071228;
    text-align: center;
}

.ipHw-content h3,
.ipFa-content h3 {
    margin: 0 0 20px;
    font-size: 30px;
    font-weight: bold;
}

.ipHw-content > p,
.ipFa-content p {
    margin-bottom: 20px;
    font-size: 20px;
    font-weight: bold;
}

.ipFa-tileRow {
    width: 1100px;
    margin: 50px auto;
}

.ipFa-tile {
    padding: 50px 10px;
    color: white;
    background: #0A1836;
}

.ipFa-tile h5 {
    margin-bottom: 50px;
    font-size: 20px;
    font-weight: bold;
    color: #00C362;
}

.ipFa-tile span {
    display: block;
    font-size: 16px;
    text-align: center;
}

.ipFa-tile .ipFa-tileWhenYouNeed {
    margin: 32px 0;
}

.ipFa-tile .ipFa-tileGreenTxt {
    font-weight: bold;
    color: #00C362;
}

.ipFa-tile .ipFa-tileMoreInfo {
    display: block;
    margin-bottom: 20px;
    color: white;
    font-weight: bold;
    text-decoration: underline;
    transition: letter-spacing .4s ease;
}

.ipFa-tile .ipFa-tileMoreInfo:hover {
    letter-spacing: 2px;
}

@media only screen
and (min-width: 768px)
and (max-width: 1199px) {
    .ipFa-tile h5 {
        min-height: 44px;
    }

    .ipFa-tile span.ipFa-tileMainTxt {
        min-height: 88px;
    }

    .ipFa-tileWhenYouNeed {
        min-height: 66px;
    }
}

@media only screen
and (min-width: 0px)
and (max-width: 1199px) {
    .ipFa-tileRow {
        width: auto;
        margin: 50px -20px;
    }

    .ipFa-content {
        padding: 40px;
    }
}

@media only screen
and (min-width: 0px)
and (max-width: 767px) {
    h2.ipTs-sliderContentFaH2Mobile {
        display: block;
        margin-top: 20px;
        text-align: left;
        width: auto;
    }

    h2.ipTs-sliderContentFaH2Mobile:last-of-type {
        margin: 0;
    }

    .ipTs-percent {
        margin-top: 0;
    }

    .ipTs-topSliderFa .ipTs-cover {
        background: linear-gradient(140deg, #0A1836 80%, transparent 80.025%);
    }

    .ipFa-tileRow {
    }

    .ipFa-tile {
        margin-bottom: 10px;
    }
}


/* index3 ----------------------------------------------------------------------------------------------------------- */
.ipHw-header {
    min-height: 340px;
    padding: 0 30px 30px;
    background: #0A1836;
    color: white;
    text-align: center;
}

.ipHw-header h1 {
    padding-top: 56px;
    font-size: 30px;
    font-weight: bold;
}

.ipHw-header p {
    padding-top: 20px;
    font-size: 20px;
}

.ipHw-steps {
    padding-top: 0;
}

.ipHw-steps > p {
    padding-top: 0;
    font-weight: normal;
}

.ipHw-steps .bttn-green {
    width: 210px;
}











/* IAUKCE ----------------------------------------------------------------------------------------------------------- */
.ia-header {
    width: 100%;
    padding: 110px 0 118px;
    text-align: center;
    background: #0A1836;
    color: white;
}

.ia-header h1 {
    font-size: 30px;
    font-weight: bold;
}

.ia-body .bttn {
    width: auto;
    padding: 10px 25px;
}

.ia-body .bttn-green {
    color: #071228;
    background: #7AE3FA;
}

.ia-body .bttn-green:hover {
    color: black;
    background: #69b2d1;
}

/* header - navbar -------------------------------------------------------------------------------------------------- */
.ia-body #ip-navBtns a:hover {
    color: #7AE3FA;
}

@media only screen
and (min-width: 0px)
and (max-width: 767px) {
    .ia-body #ip-navBtns > a {
        border-color: #7AE3FA;
    }

    .ia-body .ip-navPhoneMobile {
        background: #0A1836;
        color: white;
    }

    .ia-body .ip-navPhoneMobile:hover {
        background: white;
        border-color: white;
        color: #0A1836;
    }
}

/* top slider ------------------------------------------------------------------------------------------------------- */
.ia-body .ipTs-sliderContent h3 {
    margin-bottom: 10px;
}

.ia-body .ipTs-sliderContent h6 {
    margin: 0 0 50px;
    line-height: 25px;
}

.ia-body .ipTs-percent {
    color: #7AE3FA;
}

.ia-body #clientsDotActive > div,
.ia-body #navDotActive > div {
    background: #7AE3FA;
}

.ia-body #ipIn-factsCheck,
.ia-body #ipIn-factsSum {
    width: 350px;
}

.ia-body .ipIn-factsMoney {
    color: #071228;
}

.ia-body .ip-steps > .row h6 {
    color: #071228;
}

.ia-body .ip-steps .bttn-green:hover {
    border-color: #7AE3FA;
    background: white;
    color: #071228;
}

.ia-body .ipl-clientsSlider p:nth-child(4) {
    color: #7AE3FA;
}

@media only screen
and (min-width: 0px)
and (max-width: 767px) {
    .ia-body .ipTs-sliderContent h6 {
        max-width: 440px;
    }
}

/* index ------------------------------------------------------------------------------------------------------------ */
.ia-body #ipIn-factsCheck {
    background-image: url("assets/stampMy_iA.png");
}

/* index2 ----------------------------------------------------------------------------------------------------------- */
.ia-body .ipHw-header h1 {
    padding-top: 100px;
}

.ia-questions {
    padding: 80px 0;
    text-align: center;
}

.ia-questions h1 {
    font-weight: bold;
}

.ia-questions h2 {
    padding: 10px 0 40px;
    font-weight: bold;
}

@media only screen
and (min-width: 0px)
and (max-width: 767px) {
    .ia-body .ipHw-header .bttn-green {
        max-width: 265px;
    }

    .ia-questions .bttn-green {
        padding: 10px 5px;
    }
}

/* index3 ----------------------------------------------------------------------------------------------------------- */
.ia-body #clientLogoArrowL,
.ia-body #clientLogoArrowR {
    background-image: url("assets/arrow_blue-right.svg");
    filter: grayscale(100);
    transition: all .4s ease;
}

.ia-body #clientLogoArrowL:hover,
.ia-body #clientLogoArrowR:hover {
    filter: none;
}

.ia-clients {
    overflow: hidden;
    position: relative;
    padding: 45px 0;
    text-align: center;
    background: #EDEDED;
}

.ia-clients h2 {
    margin-bottom: 30px;
    font-size: 30px;
    font-weight: bold;
}

#iaAu-body .ia-questions {
    padding-bottom: 0;
}

#iaAu-body .ia-questions h2 {
    padding: 60px 0 70px;
}

.iaAu-termsRow {
    margin: 0;
}

.iaAu-termsRow > div {
    height: 200px;
    padding: 0;
    text-align: left;
}

.iaAu-termsRow h6 {
    margin-bottom: 10px;
    font-size: 16px;
    font-weight: bold;
}

@media only screen
and (min-width: 0px)
and (max-width: 767px) {
    #iaAu-body .ia-questions h2 {
        padding-bottom: 30px;
    }

    .iaAu-termsRow > div {
        height: auto;
        padding: 25px 40px;
    }
}

/* index4Kontakt ---------------------------------------------------------------------------------------------------- */
.ia-contact {
    text-align: left;
}

.ia-contact h1 {
    margin: 16px 0 46px;
    font-size: 30px;
    font-weight: bold;
}

.ia-contact .row {
    font-size: 16px;
}

.ia-contact .row p {
    margin-bottom: 20px;
}

.ia-contact .row h3 {
    font-size: 30px;
    font-weight: bold;
}

.ia-contact + iframe {
    width: 100%;
    height: 30vw;
    max-height: 90vh;
}

@media only screen
and (min-width: 0px)
and (max-width: 767px) {
    .ia-contact + iframe {
        min-height: 75vh;
    }
}

/* index5Aktuality -------------------------------------------------------------------------------------------------- */
#iaAc-body,
.ia-acts {
    background: #EDEDED;
}

.ia-acts h1 {
    margin: 16px 0 77px;
    font-size: 30px;
    font-weight: bold;
    text-align: center;
}

.ia-acts .row > * {
    padding: 27px 38px;
    margin-bottom: 30px;
    background: white;
    color: #071228;
    border-radius: 5px;
    text-align: left;
}

.ia-acts .row h4 {
    color: #0A1836;
    font-size: 20px;
    font-weight: bold;
    margin-bottom: 14px;
}

.ia-acts .row p {
    margin: 0 !important;
}

.ia-acts .row a {
    color: #071228;
    text-decoration: underline;
    transition: color .2s ease;
}

.ia-acts .row a:hover {
    color: #69b2d1;
}

@media only screen
and (min-width: 0px)
and (max-width: 767px) {
    .ia-acts .row > * {
        padding: 20px;
    }
}

/* index6Reference -------------------------------------------------------------------------------------------------- */
.iaRf-refsCont {
    text-align: left;
}

.iaRf-refsCont .row > * {
    margin: 0;
    padding: 60px 20px 60px 210px;
    background: url("http://via.placeholder.com/150x105") 0 center no-repeat;
    background-size: 130px;
    border-top: solid rgba(33, 51, 88, 0.35) 1px;
}

.iaRf-refsCont .row > *:first-of-type {
    border-top: none;
}

@media only screen
and (min-width: 0px)
and (max-width: 767px) {
    .iaRf-refsCont .row > * {
        padding: 240px 20px 60px 20px;
        background-position: center 72px;
    }
}

/* index7Napsali ---------------------------------------------------------------------------------------------------- */
#iaWr-body,
.ia-wrote {
    background: #EDEDED;
}

.ia-wrote .row > * {
    padding-left: 320px;
    background-image: url("http://via.placeholder.com/150x105");
    background-position: 75px center;
    background-repeat: no-repeat;
    background-size: 150px;
}

@media only screen
and (min-width: 0px)
and (max-width: 767px) {
    .ia-wrote .row > * {
        padding: 240px 20px 20px;
        background-size: 150px;
        background-position: center 70px;
    }
}

/* index8Team ------------------------------------------------------------------------------------------------------- */
.ia-team {
    width: calc(70.00vw + 280px);
}

.ia-team h1 {
    margin: 46px 0 77px;
    font-size: 30px;
    font-weight: bold;
}

.ia-team > .row > * {
    height: 450px;
    padding: 210px 20px 0 20px;
    margin-bottom: 125px;
    background: url("http://via.placeholder.com/150x150") no-repeat center 0;
    background-size: 180px;
}

.ia-team > .row > * > h5 {
    margin-bottom: 5px;
    font-size: 20px;
    font-weight: bold;
}

.ia-team > .row > * > span {
    font-size: 16px;
}

.ia-team > .row > * > p {
    margin: 15px 0;
}

.ia-team > .row > * > a {
    font-size: 16px;
    text-decoration: underline;
    color: #071228;
    transition: all .2s ease;
}

.ia-team > .row > * > a:hover {
    letter-spacing: 1px;
    color: #69b2d1;
}

#iaTe-body .bttn-green {
    margin: 0 0 30px;
}

@media only screen
and (min-width: 0px)
and (max-width: 767px) {
    .ia-wrote .row > * {
    }
}

/* index9Hledame ---------------------------------------------------------------------------------------------------- */
.ia-freePositions,
#iaFp-body {
    background: #EDEDED;
}

.ia-freePositions h1 {
    margin: 16px 0 77px;
    font-size: 30px;
    font-weight: bold;
    text-align: center;
}

.ia-freePositions .row > * {
    padding: 27px 68px;
    margin-bottom: 30px;
    background: white;
    color: #071228;
    border-radius: 5px;
    text-align: left;
}

.ia-freePositions .row h4 {
    margin-bottom: 5px;
    font-size: 20px;
    font-weight: bold;
    text-align: center;
    color: #0A1836;
}

.ia-freePositions .row p {
    margin: 0 0 14px !important;
    font-size: 16px;
}

.ia-freePositions .row b {
    display: block;
    font-size: 16px;
}

.ia-freePositions .row a {
    display: block;
    font-size: 16px;
    font-weight: bold;
    text-align: center;
    color: #071228;
    cursor: pointer;
    transition: all .2s ease;
}

.ia-freePositions .row a:hover {
    letter-spacing: 1px;
    color: #69b2d1;
}

@media only screen
and (min-width: 0px)
and (max-width: 767px) {
    .ia-freePositions .row > * {
        padding: 27px 22px;
    }
}
